@charset "utf-8";

.product-page-heading {

    font-family: "Oswald",sans-serif;
    float: left;
    margin-top: clamp(3%,40px,1%);
    margin-left: 10%;
    color: #fff;
    font-size: clamp(16px,6vw,60px)
}

.image-container {
    width: 320px;
    margin: 10px auto
}
#bp_container img{
    background-color: #fff;
}
#photos {
    width: 100%;
    clear: both;
    margin-bottom: 20px
}

.upsell-msg
{
    margin-top:10px;
    padding:10px;
    background-color:#f9f9f9;
    border:1px solid #ddd;
    font-size:0.9em;
    line-height:1.4em;
    clear: both;
}
.attachment-large{
    max-width: 25%;
    float: left;
    margin: 10px;
}
img.size-large{
	max-width: 600px;
}

.entry-content {
    max-width: 90%;
}
.entry-title{
	clear:both;
}

h5{
    font-size: 1.3em !important;
}
h3.product-page, h5, #note{
    color:#898787;
}
.pcntable{
    font-family: monospace;
    line-height: 18px;
    color: #898787;
}
.pcntable td{
    vertical-align: top;
}
.product-image {
    margin-top: 15% !important;
    border-radius: 15px;
    padding-bottom: 15px !important;
    min-width: 330px;
}
.cart_item_pricing_l table {
    table-layout: auto;
    font-size: 24px;
    color: #606262
}

.cart_item_pricing_l table td {
    text-align: center;
    font-family: Helvetica,Arial,sans-serif
}

.cart_item_pricing_p td.thisbreak,.cart_item_pricing_l td.thisbreak {
    font-weight: 700
}

.cart_item_pricing_p tr.thisbreak,.cart_item_pricing_l td.thisbreak {
    background-color: #a5ccef
}

.cart_item_pricing_p,.cart_item_pricing_l {
    font-size: 1em
}

.cart_item_pricing_p {
    margin: 8px auto;
    clear: both;
    width: 100%
}

.cart_item_pricing_p table {
    border-collapse: separate;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px
}

.blog-resource,.forum-resource {
    width: 90%;
    border: 1px solid #ccc;
    padding: 0 5%;
    margin: 20px 0px;
    height: 300px;
    overflow-x: hidden;
    border-radius: 10px;
    float: left;
    cursor: pointer;
    position: relative
}

.cart_item_pricing_l td,.cart_item_pricing_l th {
    border: 1px solid #e4e5e6;
    padding: 4px 10px;
    text-align: right
}

.cart_item_pricing_l table {
    border-color: #e4e5e6
}

table th:first-child {
    border-top-left-radius: 15px
}

table th:last-child {
    border-top-right-radius: 15px
}

.cart_item_pricing_p th {
    background-color: #333;
    text-align: center;
    color: #fff
}

.cart_item_pricing_p td,.cart_item_pricing_p th {
    border: 1px solid #ededea;
    text-align: center;
    padding: 8px 10px
}

.cart_item_pricing_p tr:nth-child(odd) {
    background-color: #f8f8f8
}

.cart_item_pricing_p tr:nth-child(even) {
    background-color: #f5f5f5
}

.cart_item_pricing_p .leadTimeWarningTD {
    text-align: left
}

.cart_item_pricing_l {
    margin: 0 auto
}

.cart_item_pricing_l caption {
    font-weight: 600;
    text-align: center
}

.cart_item_pricing_l caption,.cart_item_pricing_l .quantity_row {
    white-space: nowrap
}

button.addtocart {
    padding: 0 15px 0 0;
    font-size: 11pt;
    background-color: #fe0000;
    text-align: center;
    font-weight: 700
}

button.addtocart.longMsg {
    font-size: 9pt;
    margin-left: -2px
}

button.addtocart:hover,button.addtocartHover {
    background-position: right -200px
}

button.addtocart:active {
    bottom: -1px;
    right: -1px;
    position: relative;
    z-index: 2;
    background-position: right -250px
}

button.addtocart span {
    padding: 13px 0 0 13px;
    height: 17px;
    line-height: 4px;
    color: #fff;
    margin-top: -.5px
}

.bundle-qty-button {
    width: 40%;
    margin-bottom: 20px
}

.bundle-qty {
    height: 36px;
    border-radius: 7px;
    background-color: #e2e2e2;
    width: 55px;
    transition: none!Important;
    color: #333;
    border: #e2e2e2
}

button.bundle {
    float: right;
    width: 120px
}

.bundle-info-button {
    border-radius: 8px;
    background-color: #333;
    color: #fff!important;
    padding: 10px 40px;
    text-align: center;
    margin: 20px
}

.cart-next_longMsg {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#fe1a00),color-stop(1,#ce0100))!important;
    background: -moz-linear-gradient(center top,#fe1a00 5%,#ce0100 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100')!important;
    background-color: #fe1a00!important;
    -webkit-border-top-left-radius: 6px;

    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
    text-indent: 0;
    border: 1px solid #d83526;
    display: inline-block;
    color: #fff;
    font-family: Arial;
    font-size: 15px;
    font-weight: 700;
    font-style: normal;
    height: 35px;
    line-height: 35px;
    width: 100%;
    text-decoration: none;
    text-align: center
}

.cart-next_longMsg:hover {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#ce0100),color-stop(1,#fe1a00));
    background: -moz-linear-gradient(center top,#ce0100 5%,#fe1a00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
    background-color: #ce0100
}

.cart-next_longMsg:active {
    position: relative;
    top: 1px
}

.page-content {
    background-image: url(/layout/category/header.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    background-color: #fff;
    min-height: 75vh
}

.cart-back {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#ededed),color-stop(1,#dfdfdf));
    background: -moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
    text-indent: 0;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #777;
    font-family: Arial;
    font-size: 15px;
    font-weight: 700;
    font-style: normal;
    height: 35px;
    line-height: 35px;
    width: 188px;
    text-decoration: none;
    text-align: center
}

.cart-back:hover {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#dfdfdf),color-stop(1,#ededed));
    background: -moz-linear-gradient(center top,#dfdfdf 5%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color: #dfdfdf
}

.cart-back:active {
    position: relative;
    top: 1px
}

button.addtocart:hover span,button.addtocartHover span {
    background-position: 0-50px
}

button.addtocart:active span {
    background-position: 0-100px
}

button.addtocart {
    float: right;
    margin-left: 5px;
    margin-top: 6px
}

button.addtocart.longMsg {
    float: right;
    margin-left: 5px;
    margin-top: 6px
}

.lead_time {
    width: 100%;
    font-size: 12px;
    color: #333;
    margin-bottom: 10px
}

.component-block {
     margin: 30px 20px 0 20px;
    font-size: 12px;
 }

.component-block a {
    color: red;
    font-weight: 700;
    margin-bottom: 5px
}

.product-right-bar {
    float: right
}

.file-downloads,.datasheets {
    width: 100%;
    clear: both;
    margin-bottom: 20px
}

.file-downloads a,.datasheets a {
    float: left;
    margin: 10px 0
}

.file-downloads a span,.datasheets a span {
    width: 25px;
    vertical-align: bottom
}

.collapsible-header,.tab {
    background-image: linear-gradient(#f8f8f8,#fff)!important;
    font-weight: 700
}

.tab {
    border: 1px solid #e3e3e3
}

.tab a {
    color: #898787!important
}

.tab a.active {
    background-color: #fff!important
}

.product-details a {
    color: red
}

.product-details {
    margin-top: 5%;
    padding-right: 120px!important
}

.product-details p,.product-details,.product-details ul {
    color: #898787;
    font-size: 16px;
    line-height: 22px
}


.product-details ul() {
    padding: 15px
}


.product-details ul:not(.collapsible, .tabs) > li {
    list-style-type: square !important;
    font-size: 16px;
    margin: 10px 20px;
}

ul.collapsible {
    padding: 0!important;
    list-style-type: none!important;
    margin-top: .75vw;
    clear: both
}
/*
#pcns ul{
    float:left;
}
*/


ul.collapsible li {
    list-style-type: none!important
}

.series-section {
    padding: 5px;
    width: 100%;
    clear: both;
    border-collapse: collapse
}
.series-item{
    display: inline-table;
    width: 185px;
    padding: 5px;
    font-size: 14px;
}
ul.series-differences
{
    margin-top: 2px;
    padding:0 5px;

}
.series-item ul li{
    font-size: 11px;
    list-style-type: none !important;

}
.series-heading{
    width: 150px;
    text-align: left;
    height: 50px;
    overflow: hidden;

}
.series-section h5 {
    float: left;
    max-width: 100px;
    margin: 15px
}
th.interfaces{
	width: 100px;
}
.variations-box {
    clear: both;
    margin: 20px 0;
    float: left
}
/*
.new-series-links {
    display: inline-grid;
    margin: 10px;
    border: 1px solid #999;
    border-radius: 15px;
    padding: 10px;
    box-shadow: 10px 8px 10px -2px gray;
    background-color: rgb(182, 205, 224);
    color: #000 !important;

    min-width: 200px;
    text-align: center;
    vertical-align: baseline;
}
*/
.new-series-links {
    display: inline-grid;
    margin: 10px;
    border: 1px solid #999;
    border-radius: 15px;
    padding: 10px;
    box-shadow: 10px 8px 10px -2px gray;
    background-color:#e2e2e2;
    color: #000 !important;
    min-width: 200px;
    text-align: center;
    vertical-align: baseline;
}
.new-series-links:hover{
    background-color: lightgrey;

}
.series_options th {
    background-color: #fff;
    border-radius: 0!important;
    vertical-align: top
}

.collapsible h5{
    font-size: 16px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color:#898787;
    margin: 20px 0;
}
.pcn-icon{
    color:#898787;
}

.lit {
    /* background-color: #333;*/
    /* color: #fff!important;*/
    box-shadow: 0 0 10px 3px #48abe0,
    0 0 10px 3px #ebecca;
    cursor: auto;
    border: 1px dashed gray;
}
.disabled-series{
    opacity: 0.5;
    cursor: not-allowed;
    box-shadow: none!important;

}
.yellow_green_on_dark:hover, .yellow_green_on_black:hover {
    background-color: #0D0D0D !important;
    color:  #b8d305 !important;
}

.dark_on_yellow_green:hover, .black_on_yellow_green:hover
{
    background-color: #b8d305 !important;
    color: #0D0D0D !important;
}
.dark_on_light_gray:hover{
    background-color: lightgrey !important;
    color: #0D0D0D !important;
}
.light_on_blue:hover, .white_on_blue:hover{
    color:white !important;
    background-color: blue !important;
}
.black_on_yellow:hover   {
    color: #0D0D0D !important;
    background-color:yellow !important;
}
.yellow_on_black:hover{
    color: yellow !important;
    background-color: #0D0D0D !important;

}
.dark_on_white:hover, .black_on_white:hover{
    color: #0D0D0D !important;
    background-color:white !important;
}
.white_on_dark:hover, .white_on_black:hover{
    color: white !important;
    background-color:  #0D0D0D !important;
}
.red_on_dark:hover{
    color: #fa0909 !important;
    background-color: #0D0D0D !important;

}
.dark_on_green:hover, .black_on_green:hover{
    color: #0D0D0D !important;
    background-color: #568262 !important;
}
.blue_on_black:hover{
    color: #0081e0 !important;
    background-color: #000 !important;
}
.green_on_black:hover{
    color:#54ef79 !important;
    background-color: #000 !important;
 }

.alert {
    border-radius: 10px;
    width: 100%;
    padding: 30px!important;
    margin: 20px;
    clear: both;
    color: #fff;
    background-color: red;

}

.product-page-alert, .bundle_window .alert {
    border-radius: 10px;
    width: 100%;
    padding: 20px!important;
    margin: 20px 0px;
    clear: both;
    color: #fff;
    background-color: #f83232 !important;
}

.alert a , .product-page-alert a{
    color: #fff;
    text-decoration: underline
}

/*
#pcns,#note,#dimensions,#posts,#compatible,#options {
    padding: 0 30px;
    line-height: 18px
}
*/
#note,#pins {
    padding-top: 20px
}

#posts ul li a {
    color: red;
    text-decoration: underline
}

#posts ul li {
    list-style-type: decimal;
    margin-left: 15px;
    line-height: 20px
}

.product-details ul > li > ul {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.info_atx {
    display: inline-flex
}

#product-qty-label {
    font-size: 20px;
    color: #606262
}

.product_title {
    font-size: 2em;
    color: #333
}

.part-number{
    font-size: 1.2em !important;
    margin-top: -20px;

}
.product-details h3,.product-specs h3, h3 {
    font-size: 1.5em !important;
}

#qty {
    height: 40px;
    border-radius: 7px;
    background-color: #e2e2e2;
    width: 55px;
    transition: none!Important;
    color: #333;
    border: #e2e2e2
}

.qty_box {
    font-family: "Oswald",sans-serif;
    font-display: optional;
    width: 45%;
    float: left;
    line-height: 30px;
	text-align:center;
    margin: 15px 0 10px 0;
}

.product_cart {
    float: left;
    clear: both;
    margin-top: 20px
}
.sale_price{
	color: red !important;
	margin: 5px 0 0 0 !important;
}

#dont_customize {
    margin-top: 10px;
    text-align: center;
    width: 100%;
    display: block
}

.product-price {
    font-family: "Oswald",sans-serif;
    font-display: optional;
    float: left;
    font-size: 20px;
    color: #606262;
    line-height: 30px;
    margin: 15px 0 0 0;
	text-align:center;
	width: 40%;
}

.perfundo__link {
    display: inline;
    float: left
}

.perfundo__link svg {
    margin-top: -55px;
    position: relative;
    margin-top: -114px;
    float: left;
    margin-left: 40px
}

.for-reference-only {
    margin-bottom: 10px;
    font-size: .85em
}

div.top-product-heading {
    float: left;
    font-size: 3vw;
    color: #fff;
    font-family: "Oswald",sans-serif;
    font-display: optional;
    margin-top: -1vw
}

.breadcrumbs {
    float: left;
    margin-left: 2vw;
    margin-top: 5.3%
}

table tr th {
    background-color: #f8f8f8;
    font-weight: 700;
    text-transform: capitalize
}

#physical table tr th,#environmental table tr th {
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
    background-color: #f8f8f8
}

#environmental table tr td,#physical table tr td {
    width: 33%;
    text-align: left
}

#electronics table tr td,#optical table tr td,#electrical table tr td {
    width: 50%;
    text-align: left
}

.thumb-grid{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    gap: 10px;
    clear: both;
    margin-top: 5px;
}

.gallery, .videos-container {
    min-height: 100px;
   /* display: contents;*/
    align-items: center;
    justify-content: center;
    align-content: center;
    vertical-align: top;
}
a.videos {
    margin: 10px 0 0 5px;
    display: inline-flex;
    cursor: pointer;
}
button.cross_sell_add_to_cart {
    color: #fff!important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#fe1a00),color-stop(1,#ce0100));
    background: -moz-linear-gradient(center top,#fe1a00 5%,#ce0100 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
    background-color: #fe1a00;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    text-decoration: none;
    padding: 5px;
    border-radius: 5px;
    display: inline-block;
    border: 0;
    transition: all .4s ease 0s;
    margin: 5px;
    width: 60%
}

.proceed_to_checkout {
    color: #fff!important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#6cbff9),color-stop(1,#4b83ab));
    background: -moz-linear-gradient(center top,#6cbff9 5%,#4b83ab 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6cbff9', endColorstr='#4b83ab');
    background-color: #6cbff9;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    text-decoration: none;
    width: 100%;
    margin-top: 10px;
    height: 35px;
    padding: 5px;
    border-radius: 5px;
    display: inline-block;
    border: 0;
    transition: all .4s ease 0s
}

.proceed_to_checkout span {
    position: relative;
    display: block;
    white-space: nowrap;
    font-size: 15px;
    text-align: center;
    padding: 8px
}

.disabled_button {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#c3c3c3),color-stop(1,#c3c3c3));
    background: -moz-linear-gradient(center top,#c3c3c3c 5%,#c3c3c3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c3c3c3', endColorstr='#c3c3c3');
    background-color: #c3c3c3!important;
    border: 1px solid #c3c3c3;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
    text-indent: 0;
    display: inline-block;
    color: #fff;
    font-family: Arial;
    font-size: 15px;
    font-weight: 700;
    font-style: normal;
    height: 35px;
    line-height: 35px;
    width: 150px;
    text-decoration: none;
    text-align: center;
    float: right;
    cursor: not-allowed;
    width: 100%
		border: 1px solid #333
}

.disabled_buttont:hover {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#c3c3c3),color-stop(1,#c3c3c3));
    background: -moz-linear-gradient(center top,#c3c3c3 5%,#c3c3c3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c3c3c3', endColorstr='#c3c3c3');
    background-color: #c3c3c3;
    cursor: not-allowed
}

#chosen_options {
    clear: both

}

.series-container {
    border: 1px solid #f8f8f8;
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
    background-image: linear-gradient(#f8f8f8,#fff)!important;
    max-width: 100%;
    max-height: 400px;
    overflow: scroll;
    overflow-x: hidden;
    scroll-behavior: smooth
}

.series {
    border-bottom: 1px solid #f8f8f8;
    border-collapse: collapse;
    padding: 10px;
    clear: both
}

.series img {
    margin-right: 10px
}

.series a {
    color: red;
    font-weight: 700;
    font-size: 12px
}

.info-button {
    border-radius: 8px;
    background-color: #333;
    color: #fff!important;
    padding: 10px 40px;
    text-align: center;
    float: right;
    margin-right: 10px
}

.info-button:hover {
    background-color: red
}

.product-right-column {
    margin-right: 8%
}

.related-products {
     margin:30px 20px 0 20px;
    clear:both;
}

.pcn-notice {
    width: 100%;
    margin: 30px 20px 0 20px;
    clear: both
}

.pcn-notice a img {
    display: inline-block
}

.new_bundle_description a {
    font-weight: 700;
    color: red
}

.new_bundle_description p {
    color: #898787;
    margin: 15px 5px;
    line-height: 22px;
    font-size: 16px
}

#options {
    color: #898787;
    line-height: 22px;
    font-size: 16px;
    padding-right: 5vw
}

.new_bundle_description {
    color: #898787;
    float: left;
    margin: 15px 5px;
    width: 40%
}

.new_bundle_image {
    margin-right: 10px;
    float: left
}

.new_bundle_quantity {
    width: 30%;
    float: left
}

.cart_item_pricing_l table {
    font-size: 12px;
    padding: 2px;
    margin-bottom: 25px
}

table {
    border-bottom: 1px solid rgba(0,0,0,.12);
    border-collapse: collapse
}

tr:last-child,table:last-child {
    border-bottom: none!important
}

.order-soon-cta {
    color: red;
    text-decoration: underline
}

.part-grid-container {
    border-bottom: 1px solid #e3e3e3;
    margin: 10px;
    clear: both
}

img.part-grid {
    float: left;
    clear: left;
    margin-right: 10px;
    margin-bottom: 15px
}

a.grid-part-name {
    margin-top: 15px;
    color: red;
    font-weight: 700
}

.bubble-series-container h5 {
    float: left;
    clear: left
}

.series-links {
    padding: 7px;
    border: 1px solid ##fbf9f9;
    border-radius: 15px;
    margin: 10px 3px 0 5px;
    float: left;
    background-color: #e1e1e1
}

a.variant-selected {
    background-color: #39f;
    color: #fff
}

.bubble-series-container {
    margin-bottom: 20px;
    clear: both
}

.bundle_window {
    clear: left;
    margin-bottom: 20px;
    border-bottom: 1px solid #e2e2e2
}

#customize_buy {
    border-radius: 15px;
    margin: 30px 30px 0 0;
    padding: 15px
}

#customize_buy h2 {
    margin: 30px 0;
    color: #333;
    padding: 8px
}

#customize-wrapper {
    margin: 30px 10%
}

#cart-w-options {
    float: right;
    width: 280px;
    margin-top: 0
}

.product_options>li {
    background-color: #f2f2f4;
    border: 1px solid gray;
    clear: both;
    margin-top: 10px
}

.structItemContainer {
    border-collapse: collapse;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

.structItem {
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
    border-top: 1px solid #e7e7e7;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

.structItem-cell.structItem-cell--icon {
    width: 52px;
    position: relative
}

.structItem-cell {
    display: table-cell;
    vertical-align: top;
    padding: 10px 8px
}

.structItem-statuses,.structItem-extraInfo {
    display: none
}

.structItem-title {
    font-size: 14px;
    font-weight: 400;
    margin: 5px;
    padding: 0;
    width: 100%;
    color: #666
}

.structItem-minor {
    font-size: 12px;
    color: #8c8c8c
}

.block-container {
    color: #141414;
    background: #fefefe;
    border-width: 1px;
    border-style: solid;
    border-top-color: #dfdfdf;
    border-right-color: #d8d8d8;
    border-bottom-color: #cbcbcb;
    border-left-color: #d8d8d8;
    border-radius: 4px
}

.structItem-cell--main {
    width: 55%
}

.structItem-cell--meta {
    width: 15%
}

.avatar.avatar--default.avatar--default--dynamic,.avatar.avatar--default.avatar--default--text {
    font-family: "Arial",sans-serif;
    font-weight: 400;
    text-align: center;
    text-decoration: none!important;
    line-height: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.structItem-latestDate {
    font-size: 12px;
    color: #8c8c8c
}

.structItem-iconContainer .avatar {
    width: 36px;
    height: 36px;
    font-size: 22px
}

.structItem-cell--iconEnd {
    display: none
}

.avatar {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    vertical-align: top;
    overflow: hidden
}

.avatar.avatar--s {
    width: 48px;
    height: 48px;
    font-size: 29px
}

.structItem-parts {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline
}

.structItem-parts>li {
    display: inline;
    margin: 0;
    padding: 0
}

.structItem-minor a {
    color: #6b8ea8;
    text-decoration: none
}

.pairs {
    padding: 0;
    margin: 0;
    overflow: hidden
}

.pairs.pairs--justified>dt {
    float: left;
    max-width: 100%;
    margin-right: 6px
}

.pairs>dt {
    padding: 0;
    margin: 0;
    color: #8c8c8c
}

.pairs.pairs--justified>dd {
    float: right;
    text-align: right;
    max-width: 100%
}

.pairs>dd {
    padding: 0;
    margin: 0
}

dt {
    display: block;
    unicode-bidi: isolate
}

dd {
    display: block;
    margin-inline-start: 40px;
    unicode-bidi: isolate
}

@media screen and (max-width:360px) {
    .product-specs {
        margin-top: 10px;
        width: 90%
    }

    .product-right-column {
        width: 80%
    }

    .product-image {
        width: 100%;

    }
}

@media screen and (min-width:320px) {
    div.product-specs {
        margin-top: 10px;
        width: 90%
    }

    div.product-right-column {
        width: 80%
    }

    div.product-image {
        width: 100%;
        margin: 10px 0 0 0;
    }
}

@media screen and (min-width:481px) {
    div.product-specs {
        margin-top: 10px;
        width: 90%
    }

    div.product-right-column {
        width: 80%
    }

    div.product-image {
        width: 100%;
        margin: 10px 0 0 0;
    }
}

@media screen and (min-width:1920px) {
    .breadcrumbs {
        margin-left: 4vw
    }
}
/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.7.13 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2018, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/

html.with-featherlight {
	/* disable global scrolling when featherlights are visible */
	overflow: hidden;
}

.featherlight {
	display: none;

	/* dimensions: spanning the background from edge to edge */
	position:fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 2147483647; /* z-index needs to be >= elements on the site. */

	/* position: centering content */
	text-align: center;

	/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
	white-space: nowrap;

	/* styling */
	cursor: pointer;
	background: #333;
	/* IE8 "hack" for nested featherlights */
	background: rgba(0, 0, 0, 0.8);
}

/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
.featherlight:last-of-type {
	background: rgba(0, 0, 0, 0.8);
}

.featherlight:before {
	/* position: trick to center content vertically */
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.featherlight .featherlight-content {
	/* make content container for positioned elements (close button) */
	position: relative;

	/* position: centering vertical and horizontal */
	text-align: left;
	vertical-align: middle;
	display: inline-block;

	/* dimensions: cut off images */
	overflow: auto;
	padding: 25px 25px 0;
	border-bottom: 25px solid transparent;

	/* dimensions: handling large content */
	margin-left: 5%;
	margin-right: 5%;
	max-height: 95%;

	/* styling */
	background: #fff;
	cursor: auto;

	width: 600px;
	height: 600px;

	/* reset white-space wrapping */
	white-space: normal;
}

/* contains the content */
.featherlight .featherlight-inner {
	/* make sure its visible */
	display: block;
}

/* don't show these though */
.featherlight script.featherlight-inner,
.featherlight link.featherlight-inner,
.featherlight style.featherlight-inner {
	display: none;
}

.featherlight .featherlight-close-icon {
	/* position: centering vertical and horizontal */
	position: absolute;
	z-index: 9999;
	top: 0;
	right: 0;

	/* dimensions: 25px x 25px */
	line-height: 25px;
	width: 25px;

	/* styling */
	cursor: pointer;
	text-align: center;
	font-family: Arial, sans-serif;
	background: #fff; /* Set the background in case it overlaps the content */
	background: rgba(255, 255, 255, 0.3);
	color: #000;
	border: none;
	padding: 0;
}

/* See http://stackoverflow.com/questions/16077341/how-to-reset-all-default-styles-of-the-html5-button-element */
.featherlight .featherlight-close-icon::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.featherlight .featherlight-image {
	/* styling */
	width: 100%;
}


.featherlight-iframe .featherlight-content {
	/* removed the border for image croping since iframe is edge to edge */
	border-bottom: 0;
	padding: 0;
	-webkit-overflow-scrolling: touch;
}

.featherlight iframe {
	/* styling */
	border: none;
}

.featherlight * { /* See https://github.com/noelboss/featherlight/issues/42 */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 0;
		margin-right: 0;
		max-height: 98%;

		padding: 10px 10px 0;
		border-bottom: 10px solid transparent;
	}
}

/* hide non featherlight items when printing */
@media print {
	html.with-featherlight > * > :not(.featherlight) {
		display: none;
	}
}
